[PLUG] problem while installing firefox or Opera

Gaurav Pant gauravggs at gmail.com
Tue Aug 5 20:20:14 PDT 2008


Hi

> anybody having the same prob .Inputs would be really apperciated.
>
> [root at localhost etc]# rpm -Uvh opera-9.51.gcc4-shared-qt3.i386.rpm
> error: Failed dependencies:
>        libqt-mt.so.3 is needed by opera-9.51-2061.gcc4.shared.qt3.i386

look carefully at the error messages  ^^^^  failed dependencies does
that give a clue.


> I have even tried it with binary package installation ..still the same prob
>
> [root at localhost opera-9.51-2061.gcc4-shared-qt3.i386]# opera
> ERROR: ld.so: object 'libjvm.so' from LD_PRELOAD cannot be preloaded:
> ignored.
> ERROR: ld.so: object 'libawt.so' from LD_PRELOAD cannot be preloaded:
> ignored.
> /usr/lib/opera/9.51/opera: error while loading shared libraries:
> libqt-mt.so.3: cannot open shared object file: No such file or directory

same case here ^^^^
my best guess would be you will need to install the above lib's  and
then it should start working magically

:)

regards
Dexter



More information about the plug-mail mailing list